/* Class = "NSWindow"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "In die Mailing-Liste eintragen";

/* Class = "NSTextFieldCell"; title = "Welcome to Comic Life!"; ObjectID = "25"; */
"Welcome to Comic Life!" = "Willkommen bei Comic Life!";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Eintragen";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "Nein Danke";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Später";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n" = "Bitte geben Sie unten Ihre E-Mail-Adresse ein, wenn Sie Informationen über Comic Life und andere coole Dinge erhalten möchten, die plasq herstellt und mit denen sich das Unternehmen beschäftigt.\n";
